.lpc-gallery-2__item img {
  object-fit: contain !important;
  width: -webkit-fill-available !important;
}
.owl-carousel .owl-item img {
  min-width: auto !important;
  max-height: -webkit-fill-available !important;
}
.g-page-board a {
  display: none;
}
.ver-menu--u-i0ul5azxu .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-i0ul5azxu .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover {
  background-image: none !important;
  background: #1bd3a9 !important;
}
@media (max-width: 960px) {
  .lpc-features-1__item-subtitle, .lpc-features-1__item-title {
    font-size: 20px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
@media (max-width: 640px) {
  .lpc-quotes-1__content {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .lpc-questions-3__question, .lpc-tabs-block__head-title, .lpc-features-1__item-subtitle, .lpc-features-1__item-title, .lpc-timeline-vertical__subtitle {
    font-size: 18px !important;
  }
  .lpc-quotes-1__title {
    font-size: 16px !important;
    margin-bottom: 0 !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
